{
  "editor.codeActionsOnSave": {
    "source.fixAll": "explicit",
    "source.organizeImports": "explicit",
    "source.fixAll.eslint": "explicit",
    "source.fixAll.prettier": "explicit"
  },
  "editor.formatOnSave": true,
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "css.customData": [".vscode/tailwind.json"],
  "files.exclude": {
    "**/*.spec.ts": true
  },
  "typescript.tsdk": "node_modules\\typescript\\lib",
  "cSpell.words": [
    "anticon",
    "confirmnewpassword",
    "fangzheng",
    "fangzhengzhongyi",
    "maxlength",
    "mult",
    "newpassword",
    "optiona",
    "optionb",
    "optionc",
    "optiond",
    "parentid",
    "popconfirm",
    "tabset",
    "userid",
    "Zhongyi"
  ]
}
